Announcement Announcement Module
Collapse
No announcement yet.
Eclipse Market Place does not list Websphere 7. Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Eclipse Market Place does not list Websphere 7.

    I am using STS 3.1/Eclispse 3.8.

    It comes installed with Websphere 6 plugin.

    I need eclipse to connect to Websphere 7, so I tried to find it in Eclipse Marketplace, but I could not find it there.

    Am I correct to say that Websphere 7 is not appearing on my listing of Marketplace because I already have Websphere 6 installed?

    Or is it because Websphere is no longer listed in Marketplace? And that the suggestion here about getting Websphere 7 plugin from Marketplace is no longer valid?

  • #2
    Never mind, I found it.
    Search results on market place lists only version 8.5.
    However, 7.0 was listed as suggested item on side panel.

    Comment

    Working...
    X